%define	upstream_name	 BSD-Resource
%define upstream_version 1.2909

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	1

Summary:	BSD process resource limit and priority functions

License:	GPL+ or Artistic
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{upstream_name}/
Source0:	ftp://ftp.perl.org:21/pub/CPAN/modules/by-module/BSD/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires:	perl-devel


%description
%{upstream_name} module for perl

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
perl Makefile.PL INSTALLDIRS=vendor
%make CFLAGS="%{optflags}"

%check
%make test

%install

%makeinstall_std

%files
%doc ChangeLog README
%{perl_vendorarch}/BSD
%{perl_vendorarch}/auto/BSD
%{_mandir}/man*/*

%changelog

* Mon Dec 28 2015 dsilakov <denis.silakov@rosalab.ru> 1.290.900-1
- (29e4fee) Merge pull request #2 from import/perl-BSD-Resource:auto_update
- (29e4fee) Updated to 1.2909 (by updates_builder)


